# Update captcha policy

Update the CAPTCHA policy for all accounts (tenants).
Provide the desired settings in the request body. To enable the policy, set the `enabled` parameter to `true`, and provide the `siteKey` and `secretKey` obtained from reCAPTCHA. You can also set the `minimumScore` parameter to a value between `0` and `1` to define the minimum score threshold.

Endpoint: PUT /resources/configurations/v1/captcha-policy
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `enabled` (boolean, required)

  - `siteKey` (string, required)

  - `secretKey` (string, required)

  - `minScore` (number, required)

  - `ignoredEmails` (array)
    Captcha validation will be skipped for those emails.

## Response 200 fields (application/json):

  - `id` (string, required)

  - `siteKey` (string, required)

  - `secretKey` (string, required)

  - `enabled` (boolean, required)

  - `minScore` (number, required)

  - `ignoredEmails` (array, required)

  - `createdAt` (string, required)

  - `updatedAt` (string, required)

